#external{
	color: yellow;
}
*{
	font-family: sans-serif;
	font-size: 20px;
}
h1{
	font-size: 50px;
}
#h2{
	text-transform: uppercase;
}
.lng{
	background-color: lightgreen;
}
li[id]{
	border: 2px solid blue;
}

#other li{
	list-style-type: none;
}
h4 + img{
	height: 80px;
	width: 80px;
	border-radius: 80px;
}
ul > li{
	letter-spacing: 5px;

}
ul ~ p{
	text-align: center;
}